= form_for @role, html: {class: "ui compact fluid form"} do |f|
  - if @role.errors.any?
    %div.ui.negative.message
      %h2= "#{pluralize(@role.errors.count, "error")} prohibited this form from being saved:"
      %ul
        - @role.errors.full_messages.each do |message|
          %li= message
  .field
    = f.collection_check_boxes :user_ids, User.all, :id, :first_name
  .actions
    = f.submit class: "ui submit button"